<?
// в $to цель, если есть
echo "<div class='ramka'>";
$skills=split("\|",$player["skills"]);
if ($skills[17]=="0") $ab="0";
if ($skills[17]=="1") $ab="9";
if ($skills[17]=="2") $ab="18";
if ($skills[17]=="3") $ab="27";
if ($skills[17]=="4") $ab="36";
if ($skills[17]=="5") $ab="45";
if ($skills[17]=="6") $ab="54";
$war=split("\|",$player["war"]);
if ($macro==1) $m="&macros=list&num=$num&name=$name&act=$act#add"; else $m='';
$ind=0; $count=0; if(!$start) $start=0;
 if (!$macro) $stmp="<span style=\"color:green\">Параметры</span><br/>
 <br/><strong>Опыт</strong>: ".$skills[3]."/".$war[13]*$points_levelup."
 <br/><strong>Очки опыта</strong>: ".$skills[4]."\n
 <br/><strong>Урон</strong> ".$war[12].": ".$war[1]."-".$war[2]."\n
 <br/><strong>Точность</strong>: ".$war[0]."%\n
 <br/><strong>Защита</strong>: ".$war[5]."(".$war[8].")\n
 <br/><strong>Уклон</strong>: ".$war[6]."%\n
 <br/><strong>Скрытность</strong>: $ab%
 <br/><strong>Парирование</strong>: ".$war[7]."%\n
 <br/><strong>Маг.уклон</strong>: ".$war[9]."%\n<br/>
 <strong>Маг.парирование</strong>: ".$war[10]."%\n
 <br/><strong>Маг.щит</strong>: ".$war[11]."%\n<br/>".$gild[1];
$stmp.="<br/><a href=\"$PHP_SELF?sid=$sid\">[^]</a>";
  
 msg($stmp,"Параметры",1);
?>